Bug 1179 - kdeadmin - small text error in summary
: kdeadmin - small text error in summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeadmin)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-06 15:06 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-06 15:06:16
Описание:K Desktop Environment - Adminstrative Tools
Может, лучше \"AdminIstrative\" ?

kdeadmin-3.0.2-alt1
---

---

------- Comment #1 From 2002-08-08 16:30:01 -------
Не понял
------- Comment #2 From 2002-08-08 16:30:01 -------
Не понял
------- Comment #3 From 2002-08-09 13:49:17 -------
\"Adminstrative\" в описании пакета - по-моему, пропущена буква \'I\'
в 6-й позиции слова :)
------- Comment #4 From 2002-08-09 13:49:17 -------
\"Adminstrative\" в описании пакета - по-моему, пропущена буква \'I\'
в 6-й позиции слова :)
------- Comment #5 From 2002-08-09 14:44:06 -------
Понял
------- Comment #6 From 2002-08-09 14:44:06 -------
Понял
------- Comment #7 From 2002-08-20 04:27:07 -------
fixed in kdeadmin-3.0.2-alt1
------- Comment #8 From 2002-08-20 04:27:07 -------
fixed in kdeadmin-3.0.2-alt1
------- Comment #9 From 2003-09-24 12:22:55 -------
reassign 2 zerg@altlinux.org